A0001=Hệ thống đăng nhập thẻ thông minh Phiên bản mạng
A0002=Chào mừng
A0003=Thoát
A0004=Chào mừng bạn đến với hệ thống quản lý thẻ thông minh Universal Network Edition
B0001=menu chính
B0002=Quản lý thẻ thông minh
B0003=Quản lý nhóm thẻ thông minh
B0004=Quản lý máy tính
B0005=Quản lý nhóm máy tính
B0006=Thẻ thông minh
B0007=Quản lý dữ liệu đăng nhập
B0008=Quản lý thông tin
B0009=Quản trị nhóm
B0010=Giấy phép miền
B0011=Cài đặt hệ thống
B0012=Cài đặt tham số mặc định
B0013=Đăng nhập
B0014=Trang chủ hệ thống
B0015=Máy tính
B0016=Thẻ thông minh
B0017=Đồng bộ hóa
B0018=Không đồng bộ
B0019=để xóa
B0020=số lượng
B0021=Mới
B0022=biên tập
B0023=Tên nhóm
B0024=Số sê-ri
B0025=đóng cửa
B0026=tiết kiệm
B0027=Hoạt động
B0028=Xóa
B0029=Hủy
B0030=trống
B0031=truy vấn
B0032=Nhập khẩu hàng loạt
B0033=Đọc số thẻ
B0034=định dạng
B0035=Thông tin biên tập
B0036=Chế độ khóa màn hình
B0037=Giao diện đăng nhập
B0038=Xóa thông tin
B0039=Xuất Excel
B0040=Thêm thẻ
B0041=cộng nhóm
B0042=Sao chép thẻ sang thẻ khác
B0043=Cấu hình
B0044=Loại bỏ
B0045=Thay đổi mật khẩu
B0046=Giấy phép
B0047=Tổ hợp máy tính
B0048=Máy tính
B0049=Xóa tổ hợp
C0001=Bộ thẻ thông minh
C0002=Nhóm máy tính
C0003=Dữ liệu không thể rỗng
C0004=Dữ liệu phải là số
C005=Hoạt động thành công
C0006=Hoạt động thất bại
C0007=Có xóa nhóm hiện tại không?
C0008=Thẻ đọc không phản hồi, vui lòng tải xuống phần bổ sung thẻ đọc
C0009=Số thẻ Nhập hàng loạt
C0010=Tải xuống mẫu Excel nhập thẻ thông minh
C0011=Loại định dạng số thẻ
C0012=Chọn loại định dạng, vui lòng sử dụng
C0013=Công cụ định dạng số thẻ
C0014=Xác định loại số thẻ trong Excel, lựa chọn ở đây phù hợp với công cụ hiển thị
C0015=Vui lòng chọn tệp Excel97-2003, nếu không, hãy lưu dưới dạng tệp Excel97-2003 trước khi tải lên
C0016=Vui lòng chọn tệp excel, tham khảo định dạng tệp
C0017=Mẫu nhập Excel
C0018=Có xóa thẻ thông minh hay không, số thẻ là
C0019=Máy tính đầu cuối có thể tự sửa đổi mật khẩu tên miền, nhưng phải được ủy quyền, ở đây có thể nhập tên người dùng và mật khẩu quản trị viên của máy chủ tên miền, khi khách hàng cuối sử dụng công cụ sửa đổi mật khẩu tên miền để sửa đổi mật khẩu, sẽ sử dụng ủy quyền ở đây để thay đổi mật khẩu tên miền, đồng thời sửa đổi mật khẩu của hệ thống đăng nhập.
C0020=Tên người dùng và mật khẩu được ủy quyền này sẽ được lưu dưới dạng mật mã mà không sợ bị rò rỉ.
C0021=Các giá trị mặc định sau đây chỉ được gán mặc định khi máy tính tăng lần đầu tiên
D0001=Vui lòng nhập tên người dùng và mật khẩu để đăng nhập
D0002=Tên người dùng
D0003=mật khẩu
D0004=Vui lòng chọn ngôn ngữ
D005=Quản trị viên
D0006=Điều kiện truy vấn
D0007=Số thẻ
D0008=Chủ thẻ
D0009=Điện thoại
D0010=Nhóm thuộc về
D0011=Giấy tờ
D0012=Địa chỉ
D0013=Tên miền
D0014=Mật khẩu miền
D0015=Ngày
D0016=Mã hóa
D0017=Tên
D0018=Ghi chú
D0019=Tên người dùng máy tính
D0020=Mật khẩu máy tính
D0021=miền AD máy tính
D0022=Khu vực này
D0023 Không thay đổi mật khẩu Không điền
D0024=Chỉnh sửa giao diện đăng nhập
D0025=Chọn ảnh
D0026=Dòng đầu tiên
D0027=Dòng thứ hai
D0028=Nhập mật khẩu
D0029=Tự động
D0030=Hiển thị mọi lúc
D0031=Không hiển thị
D0032=Xác minh kép
D0033=Vui lòng chọn hình ảnh jpg hoặc png, kích thước tiêu chuẩn 128 * 128
D0034=Chế độ khóa màn hình
D0035=Cách máy tính xử lý thời gian vượt quá thời gian đã đặt
D0036=Không xử lý
D0037=Màn hình khóa
D0038=Đăng xuất
D0039=tắt máy
D0040=Tắt máy sau khi nhắc tắt máy
D0041=Cách máy tính xử lý khi thẻ rời đi
D0042=Miền
D0043=Giao diện đăng nhập
D0044=có xóa máy tính hay không, mã hóa là
D0045=Kiểu
D0046=Tất cả
D0047=Đăng nhập
D0048=Màn hình khóa thời gian
D0049=Thời gian đăng xuất
D0050=Thời gian tắt máy
D0051=Màn hình khóa thẻ
D0052=Đăng xuất thẻ
D0053=Tắt thẻ
D0054=Màn hình khóa
D0055=Tắt máy
D0056=Thoát
D0057=Nhóm máy tính
D0058=ngân hàng thẻ
D0059=Thời gian đăng nhập
D0060=Thời gian đăng xuất
D0061=Chiều dài
D0062 Chọn thẻ thông minh
D0063=Mặc định
D0064=mật khẩu máy tính
D0065=Mật khẩu miền thẻ
D0066=từ khóa
D0067=Chọn nhóm thẻ thông minh
D0068=Chọn máy tính cần sao chép
D0069=Cấu hình thẻ thông minh
D0070=Ngày hết hạn
D0071=tuần
D0072=Thời gian hợp lệ 1
D0073=Thời gian hiệu lực 2
D0074=Thời gian bắt đầu
D0075=Thời gian kết thúc
D0076=Số lượng thẻ
D0077=Trạng thái
D0078=Đồng bộ hóa
D0079=Chưa đồng bộ
D0080=để xóa
D0081=Phương thức mật khẩu
D0082=Cách xác minh mật khẩu đăng nhập máy tính
D0083=Xóa thẻ thông minh
D0084=Xóa thẻ thông minh, số thẻ là
D0085=Không chọn máy tính để sao chép
D0086=Sao chép nền, vui lòng làm mới lại sau
D0087=Thay đổi mật khẩu
D0088=mật khẩu gốc
D0089=mật khẩu mới
D0090=Lặp lại mật khẩu mới
D0091=Hai lần mật khẩu phải giống nhau và không rỗng!
D0092=Mật khẩu phải có từ 5 đến 13 chữ số!
D0093=Thay đổi mật khẩu thành công
D0094=Thay đổi mật khẩu không thành công
D0095=tăng quản trị viên
D0096=Thời gian đăng ký
D0097=Xóa quản trị viên
D0098=có xóa admin hay không, tên đăng nhập là
D0099=Tên người dùng quản trị miền
D0100=Mật khẩu quản trị viên miền
D0101=Mật khẩu trùng lặp cho quản trị viên miền
D0102=ảnh đăng nhập
D0103=Lấy dữ liệu không thành công
D0104=Bạn nhập sai tài khoản hoặc mật khẩu, vui lòng nhập sau khi kiểm tra
D0105=Chọn một máy tính không có tổ hợp
D0106=Chọn máy tính cần kết hợp
D0107=Mã hóa máy chủ
D0108=Mã hóa nô lệ
D0109=Xóa tổ hợp
D0110=có xóa tổ hợp hiện tại hay không, máy được mã hóa là
D0111=Di chuyển ra khỏi tổ hợp
D0112=Di chuyển máy tính hiện tại ra khỏi tổ hợp, máy tính được mã hóa là
D0113=Không có máy tính nào được chọn